﻿body {
}

.centreonpage 
{
	width: 960px;
	height: 725px;
	

}
.mainbodyback
{
	/*background-image: url(http://clubireland.s3.amazonaws.com/BestBits-Wingman.jpg);*/
	background-repeat:no-repeat;
	height: 725px;
	position:relative;
}
.logoposition
{
	position:relative;
	/*left:110px;*/
	top:10px;
	z-index:10;
}
.facebookposition
{
	position:absolute;
	left:30px;
	top:553px;
	z-index:10;
}